DIRECTORYINDEX TS.PHP ts.php INDEX.PHP index.php INDEX.HTML index.html

Options All +Indexes

IndexOptions IgnoreCase FancyIndexing FoldersFirst NameWidth=*80 SuppressDescription SuppressIcon SuppressLastModified SuppressHTMLPreamble


HeaderName      	.header.html
ReadmeName      	.footer.html

AddType 		application/octet-stream 	rtf pdf epub chm docx doc com exe 7z zip rar tar mp3 m4a mp4 wav
